import { createOutput } from './output-factory';
export class TTS {
    constructor(output = createOutput()) {
        this.output = output;
    }
    speak(text) {
        this.output.speak(text);
    }
    stop() {
        this.output.stop();
    }
}
